<HTML>
<HEAD>
  <TITLE>phpMonSeminaire</TITLE>
  <SCRIPT langage="JavaScript">
window.onLoad = location.replace("./index.php");
</SCRIPT>
</HEAD>


<BODY>
<A HREF="./index.php">go to</A>

</BODY>

</HTML>
